<launch>
    <!-- Load params from file -->
    <!-- <rosparam file="$(find trolley_description)/config/model_params.yaml" /> -->
<param name="motors_active" value="False"/>
    <include file="$(find trolley_gazebo)/launch/sim.launch">
        <arg name="slope" value="1"/>
        <arg name="added_mass" value="0"/>
        <arg name="force" value="1"/>

        <arg name="controller" value="1"/>
        
        <arg name="record" value="0"/>
        <arg name="record_filename" value="test_force_sensor_raw"/>

        <arg name="paused" value="1"/>
        <arg name="remap" value="0"/>
        <arg name="gui" value="1"/>
        <arg name="track_velocity" value="1"/>
    </include>

</launch>